* {margin:0; padding:0}

#gallery {position:relative; width:960px; margin:0px auto; padding:0px; background:#FFF}
#images {border:1px solid #9ac1c9; height:86px; background:#eef5f6; margin-bottom:20px}
#image {position:relative; width:960px; height:548px; padding:1px; border:1px solid #666; background:#FFF url(images/loading.gif) center center no-repeat}
#image img {position:absolute; top:1px; left:0px; width:960px; height:548px; }
#thumbwrapper {margin-top:5px; padding:2px 0; width:960px; height:86px; border:1px solid #666; background:#FFF}
#thumbarea {position:relative; overflow:hidden; height:86px; width:960px; }
#thumbs {position:absolute; list-style:none; margin-left:1px; height:86px; width:10000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:1px; cursor:pointer}
.imgnav {position:absolute; height:548px; width:20%; z-index:86; height:548px; width:20%; z-index:100; outline:none; cursor:pointer}
#previmg {left:0; background:url(../images/left.gif) left center no-repeat; border-left:1px solid #FFF}
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
#nextimg {right:0; background:url(../images/right.gif) right center no-repeat; border-right:1px solid #FFF}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}